article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
form {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}
body {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  color: #2d343e;
}
a,
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}
img {
  border: none;
  vertical-align: middle;
}

/****************
 * Common Css
 ****************/
.container {
  width: 1000px;
  margin: 0 auto;
}
nav.nav .container {
  position: relative;
}

#headerpart {
  float: left;
  width: 100%;
  padding: 25px 0px 0px;
  position: relative;
  border-top: 4px solid #ed7a93;
}
#headerpart .logo {
  width: 100%;
  text-align: center;
}

nav.nav {
  float: left;
  width: 100%;
  border-bottom: 1px solid #efefef;
  position: relative;
  margin: 30px 0px 0px;
}
nav.nav ul.menus {
  float: left;
  width: 100%;
  text-align: center;
}
nav.nav ul.menus > li {
  display: inline-block;
  padding: 0px 19px 25px;
}
nav.nav ul.menus > li > a {
  display: inline-block;
  color: #000000;
  font-size: 16px;
}
nav.nav ul.menus > li a:hover {
  color: #ed7a93;
}
nav.nav ul.menus > li .submenus {
  position: absolute;
  z-index: 11;
  padding: 10px 25px 25px;
  display: none;
  top: 40px;
  left: 0px;
  background-color: #ffffff;
  border-top: 1px solid #e8e3df;
  width: 100%;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  box-shadow: 0 5px 5px rgb(203 197 194 / 50%);
  -moz-box-shadow: 0 5px 5px rgb(203 197 194 / 50%);
  -webkit-box-shadow: 0 5px 5px rgb(203 197 194 / 50%);
}
nav.nav ul.menus > li .submenus h3 {
  margin: 10px 0;
  color: #000000;
  font-weight: 500;
  font-size: 18px;
  text-align: left;
}
nav.nav ul.menus > li .submenus ul {
  width: 100%;
  float: left;
  display: flex;
  flex-direction: column;
}
nav.nav ul.menus > li .submenus li {
  float: left;
  width: 20%;
  margin-top: 10px;
  /* position: relative; */
}
nav.nav ul.menus > li .submenus li:first-child {
  background-image: none;
  padding-left: 0px;
}
nav.nav ul.menus > li .submenus li a {
  color: #000;
  font-size: 14px;
  float: left;
}
nav.nav ul.menus > li .submenus li a:hover {
  color: #ed7a93;
}
nav.nav ul.menus > li .submenus li span {
  margin-bottom: 5px;
  font-weight: 500;
  color: #000000;
  font-size: 15px;
}
@media only screen and (min-width: 980px) {
  nav.nav ul.menus > li:hover .submenus {
    display: block;
  }
}

.services {
  float: left;
  width: 100%;
  border: 1px solid #000000;
  padding: 0px 15px;
}
.services li {
  float: left;
  padding: 12px 19px;
  width: 33.33%;
}
.services li .icon {
  float: left;
  height: 40px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.services li .icon1 {
  background-image: url("https://boux-avenue.cdn.edaptivesaas.co.uk/ebay_design/images/icon1.png");
}
.services li .icon2 {
  background-image: url("https://boux-avenue.cdn.edaptivesaas.co.uk/ebay_design/images/icon2.png");
}
.services li .icon3 {
  background-image: url("https://boux-avenue.cdn.edaptivesaas.co.uk/ebay_design/images/icon3.png");
}
.services li h3 {
  float: left;
  font-size: 13px;
  color: #1a1919;
  line-height: 18px;
  width: 100%;
  text-align: center;
  margin-top: 5px;
}
.services li h3 span {
  font-weight: 600;
  display: block;
}

.bannerpart {
  margin-top: 50px;
  width: 100%;
  float: left;
  background-color: #a8927a;
  text-align: center;
}
.bannerpart img {
  max-width: 100%;
}

.contentpart {
  float: left;
  width: 100%;
}
.productbox {
  float: left;
  width: 100%;
  margin-top: 50px;
}
.productbox .prod-gallery {
  width: 513px;
  float: left;
  position: relative;
  padding-left: 420px;
}
.productbox .prod-gallery .content {
  display: none;
  width: 410px;
  height: 561px;
  position: absolute;
  top: 0px;
  left: 0px;
  text-align: center;
}
.productbox .prod-gallery .content img,
.productbox .prod-gallery label img {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.productbox .prod-gallery label:hover,
.productbox .prod-gallery input:checked + label {
  border-color: #000000;
}
.productbox .prod-gallery input {
  display: none;
}
.productbox .prod-gallery label {
  float: right;
  cursor: pointer;
  border: 1px solid #f1f1f1;
  margin: 0px 0px 10px 0px;
  width: 95px;
  height: 132px;
  text-align: center;
}
.productbox .prod-gallery label.last {
  margin-right: 0;
}
#prod1:checked ~ #content1,
#prod2:checked ~ #content2,
#prod3:checked ~ #content3,
#prod4:checked ~ #content4 {
  display: block;
}

.contentpart .prodinfo {
  float: right;
  width: 447px;
  margin-top: -7px;
}
.contentpart .prodinfo h1 {
  font-size: 22px;
  font-weight: 600;
  float: left;
  width: 100%;
  padding: 0px 0px 15px;
  color: #232323;
}
.contentpart .prodinfo p {
  font-size: 14px;
  color: #161615;
  float: left;
  width: 100%;
  line-height: 21px;
}
.contentpart .prodinfo .cpoint {
  float: left;
  width: 100%;
  margin: 20px 0px 30px;
}
.contentpart .prodinfo .cpoint li {
  float: left;
  width: 100%;
  color: #161615;
  font-size: 14px;
  margin-bottom: 4px;
  background: url(../images/dott-icon.png) no-repeat 0 9px;
  padding-left: 15px;
}

.tabs {
  margin: 35px 0px 0px;
  float: left;
  width: 100%;
}
.tabs input {
  display: none;
}
.tabs label {
  float: left;
  color: #1a1919;
  position: relative;
  z-index: 25;
  margin-right: 60px;
  font-size: 18px;
  padding: 0px 0px 12px;
  border-bottom: 1px solid #efefef;
  cursor: pointer;
  letter-spacing: 0.5px;
}
.tabs label.last-child {
  margin-right: 0px;
}
.tabs label:hover,
.tabs input:checked + label {
  border-color: #000000;
}
.tabs label.last {
  margin-right: 0;
}
.tabs .content {
  display: none;
  float: left;
  width: 100%;
  border-top: 1px solid #efefef;
  padding: 20px 0px 0px;
  position: relative;
  z-index: 24;
  margin-top: -1px;
}
.tabs #tab1:checked ~ #content1,
.tabs #tab2:checked ~ #content2 {
  display: block;
}
.tabs .content p {
  line-height: 24px;
  color: #1a1919;
  font-size: 14px;
  margin-bottom: 22px;
  letter-spacing: 0.5px;
}
.tabs .content p:last-child {
  margin-bottom: 0;
}

.newsletter {
  width: 100%;
  float: left;
  background-color: #feebf1;
}
.newsletter .signup {
  padding: 30px 0px;
  text-align: center;
}
.newsletter .signup h2 {
  display: inline-block;
  color: #000000;
  font-size: 20px;
  font-weight: 500;
  padding: 15px 40px 0px 0px;
}
.newsletter .signup .subscbtn {
  display: inline-block;
  height: 48px;
  width: 156px;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 48px;
  font-weight: 600;
  background-color: #000000;
  border-radius: 48px;
  -webkit-border-radius: 48px;
  -moz-border-radius: 48px;
}
.newsletter .signup .subscbtn:hover {
  color: #ffffff;
  background-color: #ed7a93;
}

.footerpart {
  float: left;
  width: 100%;
  margin-top: 50px;
}
.footerpart .topfooter {
  float: left;
  width: 100%;
}
.footerpart .topfooter .footerbox {
  float: left;
  padding-bottom: 50px;
}
.footerpart .topfooter .footerbox h4 {
  color: #1a1919;
  font-size: 18px;
  padding: 0px 0px 20px;
  font-weight: 600;
}
.footerpart .topfooter .footerbox p {
  color: #1a1919;
  font-size: 14px;
  line-height: 24px;
  float: left;
  width: 100%;
}
.footerpart .topfooter .footerbox ul {
  float: left;
  width: 100%;
}
.footerpart .topfooter .footerbox ul li {
  width: 50%;
  float: left;
  margin: 0px 0 9px;
}
.footerpart .topfooter .footerbox ul li a {
  color: #161615;
  font-size: 14px;
}
.footerpart .topfooter .footerbox ul li a:hover {
  color: #ed7a93;
}
.footerpart .topfooter .fcol1 {
  width: 460px;
  padding-right: 90px;
}
.footerpart .topfooter .fcol2 {
  width: 382px;
}
.footerpart .topfooter .fcol3 {
  width: 158px;
}
.footerpart .topfooter .fcol1 .flogo {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.footerpart .bttn {
  float: left;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  clear: both;
  margin: 10px 0px 0px;
  width: 156px;
  height: 48px;
  text-align: center;
  background-color: #000000;
  color: #fff;
  line-height: 48px;
  border-radius: 48px;
  -moz-border-radius: 48px;
  -webkit-border-radius: 48px;
}
.footerpart .bttn:hover {
  background-color: #ed7a93;
  color: #ffffff;
}
.footerpart .copyright {
  float: left;
  width: 100%;
  padding: 15px 0px;
  background-color: #efefef;
}
.footerpart .copyright p {
  float: left;
  text-align: left;
  color: #000000;
  font-size: 14px;
}
.footerpart .copyright .paymentimg {
  float: right;
}

.desc ul {
  list-style: disc;
  padding-left: 20px;
  margin-top: 10px;
}

.desc li {
  display: list-item;
  margin-bottom: 5px;
  list-style: disc;
}
